# Generated by Django 5.0.4 on 2024-04-30 10:46

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0002_release_release_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='entity',
            name='release',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='who_icd.release', to_field='release_id'),
        ),
    ]
